html,body,div,input,ul,li,img,h1,h2,h3,h4,h5,h6,form,dl,dd,dt,p,tr,td,table,textarea { margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;font-style:normal;}
body{
    overflow:"hidden";
     /* scroll="no" */
}
img,input,textarea { border:0}
ul,ol { list-style:none;}
.fl{float:left;}
.fr{ float:right;}
.opa{opacity:0;filter:alpha(opacity=0);-moz-opacity:0;}
.amn {
    transition: all ease-out .1s 0s;
    -webkit-transition: all ease-out .1s 0s;
    -moz-transition: all ease-out .1s 0s;
    -o-transition: all ease-out .1s 0s;
}
.clearfix {
    zoom: 1;
}
.form-control{
    height: 42px;
    font-size: 14px;
}

.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
    clear: both;
}

.w1000 {
    width: 62.5%;
    margin: auto;
}

.amn1 {
    transition: all ease-out .1s 0s;
    -webkit-transition: all ease-out .1s 0s;
    -moz-transition: all ease-out .1s 0s;
    -o-transition: all ease-out .1s 0s;
}

.amn2 {
    transition: all ease-out .2s 0s;
    -webkit-transition: all ease-out .2s 0s;
    -moz-transition: all ease-out .2s 0s;
    -o-transition: all ease-out .2s 0s;
}

.amn3 {
    transition: all ease-out .3s 0s;
    -webkit-transition: all ease-out .3s 0s;
    -moz-transition: all ease-out .3s 0s;
    -o-transition: all ease-out .3s 0s;
}

body {
    background: #fff;
    margin: 0 auto;
    padding: 0;
    display: block;
    font-size: 16px;
    font-family: "微软雅黑", Arial;
    line-height: 24px;
    color: rgb(89, 89, 89)
}

a {
    text-decoration: none;
    color: rgb(89, 89, 89);
    cursor: pointer;
}

a:hover {
    color: rgb(41, 82, 166);
}

.tab-content>.tab-pane {
    display: block;
}

.tab-content>.fade{
    display: none;
}

.tab-content>.show{
    display:block;
}

.tab-content>.active{
    display:block;
}

/* .tab-content{
  height: 100% !important;
} */

.nav {
    height: 60px;
    margin: 0 auto;
    display: -webkit-box;
}

.nav li {
    /* -webkit-box-flex: 1; */
    /* width: 200px; */
    height: 60px;
    line-height: 46px;
    font-size: 24px;
    /* text-align: center; */
    /* padding-left: 10px; */
    color: #999999;
    position: relative;
    background-color: #2D2D2D;
    z-index: 99;
}

/* .navs li { */
  /* -webkit-box-flex: 1; */
  /* width: 100px;
  height: 60px;
  float: left;
  line-height: 46px;
  font-size: 24px;
  text-align: center;
  color: #353535;
  position: relative;
  z-index: 99;
} */

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color:#23B8FF;
    font-weight: bold;
    background-color: #FFFFFF;
    /* border-bottom: 5px solid#E83E25 */
}

.nav li a{
    width: 100%;
    height: 100%;
    padding: 0px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    color:#333333;
}

.nav li a.one {
    display: block;
    height: 60px;
    width: 133px;
}

.nav li:hover,
.nav li.s {
    height: 60px;
    /* border-bottom: 5px solid#ee7204 */
}

.nav li:hover a {
  font-weight: bold;
  color:#23B8FF;
}

.nav li div {
    display: none;
    position: absolute;
    width: 133px;
    left: 0;
    top: 61px;
    z-index: 100;
    background: rgb(234, 234, 234);
    border-top: 7px solid rgb(41, 82, 166);
    padding-top: 1px;
}

.nav li div a {
    width: 131px;
    height: 32px;
    display: block;
    /* border: 1px solid rgb(234, 234, 234); */
    border-top: 0;
    float: left;
    /* color: rgb(84, 84, 84); */
    color: #fff;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
    background: #FFF
}

.nav li div a:hover {
    color: #FFF;
    font-weight: bold;
    background: rgb(41, 82, 166)
}
.school-logo {
    margin-top: 20px;
}

.banner {
    width: 1349px;
    height: 330px;
    margin: auto;
    position: relative;
}

.slideBox button {
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 40%;
    display: block;
    width: 32px;
    height: 40px;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.slideBox button:hover {
    opacity: 1;
}

.slideBox button:focus {
    outline: none;
}

.slideBox button.prev {
    left: 2%;
    background: transparent url(../images/slider-arrow.png) -110px 5px no-repeat;
}

.slideBox button.next {
    right: 2%;
    background: transparent url(../images/slider-arrow.png) 0 5px no-repeat;
}
/*footer*/
.advertising{margin: 50px auto;width: 98%;overflow: hidden;background: #fff}
.footer_copyright{
    background: #EEEEEE;
    overflow-y:hidden;
    line-height: 20px;
    color: #353535;
}
/*
/* tit */
#BannerDiv .tit,#BannerDiv .tit2{
    color:#db1515;
    font-size: 45px;
    position: absolute;
    height: 50px;
    font-weight: 800;
}

.w1000{
    position: relative;
}
.w500{
    margin: 50px auto 0;
    width: 500px;
}
.footer_copy{
    padding-top: 10px;
}

/* foot */
.footer_wrap{
    overflow: hidden;
    width: 100%;
}
.foot_left{
    float: left;
    /* margin-top: 10px; */
}
.foot_left1{
    width: 250px;
}
.foot_left2{
    width: 100%;
    padding-left: 30px;
}
.foot_right{
    margin-top: 10px;
    float: left;
    width:300px
}
.foot_left .tit {
    color: #353535;
    font-size: 14px;
    margin: 5px 0 5px;
}
.foot_left3{
    width: 400px
}
.foot_left p a {
    color: #666666;
    padding-right: 12px;
}
.foot_right .tit {
    color: #b9c2c9;
    font-size: 16px;
    margin: 5px 0 5px;
}
.foot_right p a {
    color: #b9c2c9;
    padding-right: 42px;
}
.footer_wrap .footer-b p {
    text-align: center;
    font-size: 14px;
    height: 55px !important;
    line-height: 55px;
    border-top: 1px solid #CCCCCC;
    /* margin-top: 18px; */
}
.footer_wrap p {
    color: #666666;
    font-family: "新宋体";
    font-size: 12px;
    line-height: 24px;
}
.header {
    margin: auto 0;
    width: 100%;
    /* background: url(../image/sign.png) no-repeat; */
}
#BannerDiv{
  margin: auto 0;
  width: 100%;
  display: flex;
  align-items: center;
  /*background: url(../image/banner-a.png);*/
  background-size: 100% 100% !important;
}
#BannerDiv .tit {
    top: 70px;
    left: 270px;
}
#BannerDiv .tit2 {
    top: 145px;
    left: 450px;
}
/* weizhi */
.position {
    color: #221e56;
    font-size: 16px;
    padding: 32px 0 32px 12px;
}